@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@300;400;500;600;700&display=swap');

* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: "Poppins", sans-serif;
}

body, .wrapper, .content {
    display: flex;
    align-items: center;
    justify-content: center;
}

body {
    min-height: 100vh;
    background: linear-gradient(to top, #3f51b1 0%, #5a55ae 13%, #7b5fac 25%, #8f6aae 38%, #a86aa4 50%, #cc6b8e 62%, #f18271 75%, #f3a469 87%, #f7c978 100%);
}

.wrapper {
    width: 440px;
    background: #fff;
    border-radius: 10px;
    flex-direction: column;
    padding: 30px 30px 38px;
}

.wrapper img {
    max-width: 103px;
}

.wrapper h1 {
    font-size: 38px;
    font-weight: 500;
    margin: 30px 0;
}

.wrapper .content {
    width: 100%;
    justify-content: space-between;
}

.wrapper .content.disable {
    opacity: 0.6;
    pointer-events: none;
}

.content .column {
    border-radius: 5px;
    padding: 0 10px;
    border: 1px solid #999;
    width: calc(100% / 3 - 5px);
}

.column select {
    outline: none;
    border: none;
    height: 53px;
    width: 100%;
    font-size: 19px;
}

.wrapper button {
    width: 100%;
    outline: none;
    border: none;
    cursor: pointer;
    color: #fff;
    margin-top: 20px;
    font-size: 20px;
    padding: 17px 0;
    border-radius: 5px;
    background: #3f51b1;
}